# This script checks if corresponding png in format waifu-<count>.<res>.png exists. Values for <res> can be 64, 128, 256.


import sys
import os

count = 513

for i in range(1, count + 1):
    for res in [64, 128, 256]:
        filename = "waifu-" + str(i) + "." + str(res) + ".png"
        if not os.path.exists(filename):
            print(filename)
